MediaWiki:Common.css: Difference between revisions

something went wrong, Undo revision 853 by EdwardNWM (talk)
Tag: Undo
poster-container flex formatting
Line 157: Line 157:
.documentation .mw-editsection:not(.documentation-edit) {
.documentation .mw-editsection:not(.documentation-edit) {
     display: none;
     display: none;
}
#poster-container {
display:flex; flex-wrap:wrap; gap:0.4em;
}
}